﻿.sat-ui-theme .sat-bs header
{
    background-color: #3f582d;
    border-bottom: 1px solid #3f582d;
    box-shadow: 0px -4px 25px black;
}

@-moz-document url-prefix()
{
    .sat-ui-theme .sat-bs header
    {
        box-shadow: 0px -8px 25px black;
    }
}

.sat-ui-theme .sat-bs header > .sat-ui-topbar-left > .sat-ui-topbar-toggle:hover > .icon-bar
{
    background-color: #eee;
}

.sat-ui-theme .sat-bs header > .sat-ui-topbar-left > .sat-ui-topbar-toggle > .icon-bar
{
    background-color: #fff;
}

.sat-ui-theme .sat-bs header > .sat-ui-topbar-left > .sat-ui-topbar-logo
{
    background-image: url('../images/sat-ui-topbar-logo-mono.png');
}

.sat-ui-theme .sat-bs header > .sat-ui-topbar-right > .nav.navbar-nav > li > a,
.sat-ui-theme .sat-bs header > .sat-ui-topbar-right > .nav.navbar-nav > li > a .glyphicon
{
    color: #fff !important;
}

.sat-ui-theme .sat-bs header > .sat-ui-topbar-right > .nav.navbar-nav > li.dropdown.open > a,
.sat-ui-theme .sat-bs header > .sat-ui-topbar-right > .nav.navbar-nav > li.dropdown.open > a:hover,
.sat-ui-theme .sat-bs header > .sat-ui-topbar-right > .nav.navbar-nav > li.dropdown.open > a:focus,
.sat-ui-theme .sat-bs header > .sat-ui-topbar-right > .nav.navbar-nav > li.dropdown.open > a .glyphicon,
.sat-ui-theme .sat-bs header > .sat-ui-topbar-right > .nav.navbar-nav > li > a:hover,
.sat-ui-theme .sat-bs header > .sat-ui-topbar-right > .nav.navbar-nav > li > a:hover .glyphicon,
.sat-ui-theme .sat-bs header > .sat-ui-topbar-right > .nav.navbar-nav > li > a:focus .glyphicon
{
    color: #eee !important;
}

li .dropdown-toggle
{
    color: #eee !important;
    font-size: 20px;
}

.bt-none::after
{
    content: none;
}

.sat-coluna
{
    color: #3d8b3d;
}

.sat-ui-theme .sat-bs header > .sat-ui-topbar-right > .nav.navbar-nav > li > a > .caret
{
    border-top-color: #fff !important;
    border-bottom-color: #fff !important;
}

.sat-ui-theme .sat-bs header > .sat-ui-topbar-right > .nav.navbar-nav > li > a:hover > .caret,
.sat-ui-theme .sat-bs header > .sat-ui-topbar-right > .nav.navbar-nav > li > a > .caret:hover
{
    border-top-color: #eee !important;
    border-bottom-color: #eee !important;
}

.sat-ui-theme .sat-bs .sat-ui-sidebar
{
    background-color: #e4e4e4;
}

.sat-ui-theme .sat-bs .sat-ui-sidebar a,
.sat-ui-theme .sat-bs .sat-ui-sidebar li
{
    color: #615e5e;
}

.sat-ui-theme .sat-bs .sat-ui-sidebar a span.material-symbols-rounded,
.sat-ui-theme .sat-bs .sat-ui-sidebar a span.material-symbols-outlined
{
    color: #999;
}

span.size-18
{
    font-size: 18px;
    font-variation-settings: 'OPSZ' 18;
}

span.size-20
{
    font-size: 20px;
    font-variation-settings: 'OPSZ' 20;
}

span.size-24
{
    font-size: 24px;
    font-variation-settings: 'OPSZ' 24;
}

span.size-40
{
    font-size: 40px;
    font-variation-settings: 'OPSZ' 40;
}

span.size-48
{
    font-size: 48px;
    font-variation-settings: 'OPSZ' 48;
}


.sat-ui-theme .sat-bs .sat-ui-sidebar > ul > li.active > a,
.sat-ui-theme .sat-bs .sat-ui-sidebar > ul > li .sat-ui-sidebar-sublist li a.active
{
    background-color: #d2d1d1;
}

.sat-ui-theme .sat-bs .sat-ui-sidebar > ul > li > a:hover,
.sat-ui-theme .sat-bs .sat-ui-sidebar > ul > li .sat-ui-sidebar-sublist li a:hover
{
    background-color: #c7c6c6;
}

.sat-ui-theme .sat-bs .sat-ui-sidebar li.open
{
    background-color: #e4e4e4;
}

.sat-ui-theme .sat-bs .sat-ui-topbar .sat-ui-topbar-search-app-input > .select2-container.form-control
{
    background-color: #5c704f;
}

.sat-ui-theme .sat-bs .sat-ui-topbar .sat-ui-topbar-search-app-input > .select2-container.form-control > .select2-choice > .select2-chosen
{
    color: #99ad9a !important;
}